/*==========:: CYCLE 2 ::============*/
.cycle-slideshow, .cycle-slideshow * { -moz-box-sizing: border-box;}
.cycle-overlay {bottom: 0;color:#000; font-size:22px;  text-align:right;padding: 15px;position: absolute;z-index: 600; width:1890px;}

.cycle-prev, .cycle-next {cursor: pointer;height:52px; font-size: 0;position: absolute;top: 0;width:21px;z-index: 800;opacity:0.5;}
.cycle-prev {background: url("../images/slider-arrow-prev.png") no-repeat scroll 50% 50%; left:-54px;}
.cycle-next {background: url("../images/slider-arrow-next.png") no-repeat scroll 50% 50%; right:-54px;}
.cycle-prev:hover, .cycle-next:hover {opacity:1;}
.disabled {opacity: 0.5;}
.cycle-paused:after {background: #000000;border-radius: 10px;color: #FFFFFF;content: "Paused";opacity: 0.5;padding: 10px;position: absolute;right: 10px;top: 10px;z-index: 500;}
.cycle-pager {position:absolute; bottom:10px; left:0; z-index:110; width:100%; text-align:center;}
.cycle-pager span {font-size:55px; color:#eee; line-height:30px; display:inline-block; margin:0 2px; cursor:pointer;}
.cycle-pager span:hover, .cycle-pager span.cycle-pager-active {color:#af151e;}

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
.cycle-slideshow { width: 200px;}
.cycle-overlay { padding: 4px;}
.cycle-caption { bottom: 4px; right: 4px;}
}


/*===============Responsive Tabb Css==================*/
.resp-tabs-list li {background-color:#fff !important;}
.resp-tabs-container {
    padding:0 0 0 28px; border-left:1px solid #bababa; min-height: 160px;
    clear: left;
}
h2.resp-accordion {
    color:#000;
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
}
.resp-tab-active {
    border-bottom: none;
    background-color: #fff;
}
.resp-content-active, .resp-accordion-active {
    display: block;
}
/*.tabb-content { padding:0 0 0 28px; border-left:1px solid #bababa; }*/
h2.resp-accordion {
    font-size: 13px;
    border: 1px solid #c1c1c1;
    border-top: 0px solid #c1c1c1;
    margin: 0px;
    padding: 10px 15px;
}

h2.resp-tab-active {
    border-bottom: 0px solid #c1c1c1 !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}
/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 30%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px !important;
    margin: 0 0 4px;
    cursor: pointer;
    float: none;
}

.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #c1c1c1;
    float: left;
    width: 68%;
    min-height: 250px;
    border-radius: 4px;
    clear: none;
}

.resp-vtabs .resp-tab-content {
    border: none;
    word-wrap: break-word;
}

.resp-vtabs li.resp-tab-active { 
position: relative;
z-index: 1;
margin-right: -1px !important;
padding: 14px 15px 15px 14px !important;
border-top: 1px solid;
border: 1px solid #5AB1D0 !important;
border-left: 4px solid #5AB1D0 !important;
margin-bottom: 4px !important;
border-right: 1px #FFF solid !important;
}
.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 3px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #c1c1c1;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #9B9797;
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    background: #DBDBDB;/* !important;*/
}

.resp-easy-accordion h2.resp-accordion {
    display: block;
}

.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1;/* !important;*/
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #c1c1c1;/* !important;*/
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 1023px) {
.resp-tabs-list {position:relative;}
ul.resp-tabs-list {display: none;}
h2.resp-accordion {display: block;}
.resp-vtabs .resp-tab-content {border: 1px solid #C1C1C1;}
.resp-vtabs .resp-tabs-container {border: none;float: none;width: 100%;min-height: 100px;clear: none;}
.resp-accordion-closed {display: none !important;}
.resp-vtabs .resp-tab-content:last-child {border-bottom: 1px solid #c1c1c1 !important;}
}
